:root {
    --padding-block: 0 8%;
    --swiper-navigation-color: #FFF;
}

@media only screen and (max-width: 1440px) {
    :root {
        --padding-block: 0 3%;
    }
}

@media only screen and (max-width: 1024px) {
    :root {
        --padding-block: 0 5%;
    }
}

@media only screen and (max-width: 860px) {
    :root {
        --padding-block: 0 4%;
    }
}

@media only screen and (max-width: 640px) {
    :root {
        --padding-block: 0 4%;
    }
}

@media only screen and (max-width: 425px) {

}

/************************************************************************************************************** PROMO */
.promo_block {
    width: 100%;
    height: 500px;
    background: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 0%), url('/static/public/avif/join/join_promo.avif');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 1px solid var(--main-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.promo_div {
    padding: var( --padding-block);
    text-align: center;
}

.promo {
    margin: 0;
    color: var(--hover-color);
    width: max-content;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
}

/************************************************************************************************************* TITLES */
.title {
    margin: 0;
    background: var(--gradient-text);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    width: max-content;
    font-size: 32px;
    font-weight: 300;
    padding: var( --padding-block);
    padding-top: 50px;
}

.title_comment {
    margin: 0;
    font-size: 20px;
    font-weight: 200;
    margin-bottom: 10px;
    color: var(--main-color);
    padding: var( --padding-block);
}

.present_comment {
    margin-bottom: 20px;
    text-align: start;
}

.bold_text {
    font-weight: 400;
    color: var(--hover-color);
}

@media only screen and (max-width: 768px) {
    .title {
        width: unset;
    }
}

/************************************************************************************************************* REPAIR */
.repair_padding {
    border-top: 1px solid var(--main-color);
    padding-top: 10px;
    margin: 0;
}

.repair {
    padding: var( --padding-block);
    height: 600px;
    object-fit: contain;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.repair_mobile_swiper {
    margin: 0 auto;
    height: 100%;
    max-width: 500px;
}

.repair_mobile_slide {
    align-items: center;
    display: flex;
}

.repair_slide_image {
    margin: 0 auto;
    height: 100%;
}

@media only screen and (max-width: 1440px) {
    .repair {
        height: 600px;
    }
}

@media only screen and (max-width: 1024px) {
    .repair {
        height: 500px;
    }
}

@media only screen and (max-width: 768px) {
    .repair_mobile_swiper {
        max-width: 450px;
    }
}

@media only screen and (max-width: 520px) {
    .repair_mobile_swiper {
        max-width: 400px;
    }
}

/************************************************************************************************************* DDS */
.dds {
    margin-top: 10px;
    padding: var( --padding-block);
    height: 700px;
    object-fit: contain;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.dds_mobile_swiper {
    margin: 0 auto;
    height: 100%;
    max-width: 1440px;
}

.dds_mobile_slide {
    align-items: center;
    display: flex;
}

.dds_slide_image {
    margin: 0 auto;
    height: 100%;
}

.dds_add_comment {
    margin: 10px 0 0;
    font-size: 20px;
    font-weight: 200;
    color: var(--main-color);
    padding: var( --padding-block);
    text-align: center;
}

@media only screen and (max-width: 1440px) {
    .dds {
        height: 550px;
    }
}

@media only screen and (max-width: 1024px) {
    .dds {
        height: 450px;
    }
}

@media only screen and (max-width: 860px) {
    .dds {
        height: 400px;
    }
}

@media only screen and (max-width: 720px) {
    .dds {
        height: 300px;
    }
}

@media only screen and (max-width: 520px) {
    .dds {
        height: 230px;
    }
}

@media only screen and (max-width: 425px) {
    .dds {
        height: 220px;
    }
}

/************************************************************************************************************* CHECK */
.check_div {
    border-top: 1px solid var(--main-color);
    padding: var(--padding-block);
    padding-bottom: 20px;
    padding-top: 20px;
}

.check {
    background-color: var(--footer-bg);
    padding: 20px;
    border-radius: var(--br);
    display: grid;
    grid-template-columns: repeat(4, calc(100% / 4 - 60px / 3));
    gap: 0px 20px;
    align-items: center;
}

.check_item {
    min-width: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: default;
    border-radius: var(--br);
    transition: var(--trans);
    padding: 10px;
}

.check_item_title {
    font-size: 22px;
    color: var(--main-color);
    margin: 10px auto 20px;
    font-weight: 200;
    transition: var(--trans);
    text-align: center;
}

.check_item:hover {
    background-color: var(--body-background-color);
}

.check_item:hover .check_item_title {
    color: var(--hover-color);
}

@media only screen and (max-width: 860px) {
    .check {
        grid-template-columns: repeat(2, calc(100% / 2 - 20px / 2));
        gap: 20px 20px;
    }
}

@media only screen and (max-width: 520px) {
    .check {
        grid-template-columns: repeat(1, 100%);
        gap: 20px 0;
    }
}

/********************************************************************************************************* EQUIPMENTS */
.equipments {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    padding: var( --padding-block);
    margin-bottom: 10px;
}

.equipment_div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: calc(50% - 20px);
    margin-inline-end: 20px;
    min-height: 600px;
}

.equipment_image {
    margin-bottom: 20px;
}

.equipment_text {
    color: var(--main-color);
    font-weight: 200;
    font-size: 20px;
    text-align: start;
    white-space: break-spaces;
    margin: 0 0 20px;
}

/************************************************************************************************** EQUIPMENTS SWIPER */
.equipments_swiper {
    margin: 0 auto;
    height: 700px;
    max-width: 500px;
    object-fit: contain;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.equipment_slide_image {
    margin: 0 auto;
    height: calc(100% - 20px);
    width: 315px;
}

@media only screen and (max-width: 1024px) {
    .equipments {
        flex-direction: column;
    }

    .equipment_div {
        flex-direction: row;
        width: 100%;
        margin-inline-end: 0;
        margin: 20px 0;
        min-height: unset;
        align-items: center;
    }

    .equipment_text:last-child {
        margin-bottom: 0;
    }

    .equipment_image {
        margin-inline-end: 20px;
    }
}

@media only screen and (max-width: 640px) {
    .equipment_text {
        text-align: justify;
    }

    .equipment_div {
        flex-direction: column;
    }

    .equipment_image {
        margin-inline-end: 0;
    }
}

@media only screen and (max-width: 520px) {
    .repair_mobile_swiper {
        max-width: 400px;
    }

    .equipments_swiper {
        height: 600px;
        max-width: 400px;
    }

    .equipment_slide_image {
        width: unset;
    }
}

@media only screen and (max-width: 420px) {
    .equipments_swiper {
        height: 500px;
        max-width: 320px;
    }
}

/**************************************************************************************************************** DOC */
.docs_div {
    border-top: 1px solid var(--main-color);
    padding: var(--padding-block);
    padding-bottom: 20px;
    padding-top: 20px;
}

.docs {
    background-color: var(--footer-bg);
    padding: 20px;
    border-radius: var(--br);
    display: grid;
    grid-template-columns: repeat(2, calc(100% / 2 - 20px / 2));
    gap: 0px 20px;
    align-items: center;
}

.docs_item {
    min-width: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: var(--br);
    transition: var(--trans);
    padding: 10px;
    text-decoration: none;
}

.docs_item_title {
    font-size: 22px;
    color: var(--main-color);
    margin: 10px auto 20px;
    font-weight: 200;
    transition: var(--trans);
    text-align: center;
}

.docs_item:hover {
    background-color: var(--body-background-color);
}

.docs_item:hover .docs_item_title {
    color: var(--hover-color);
}

@media only screen and (max-width: 520px) {
    .docs {
        grid-template-columns: repeat(1, calc(100%));
        gap: 20px 0;
    }
}

/*************************************************************************************************************** LIST */
.list_div {
    border-top: 1px solid var(--main-color);
    padding: var(--padding-block);
    padding-bottom: 20px;
    padding-top: 20px;
}

.list {
    background-color: var(--footer-bg);
    padding: 20px;
    border-radius: var(--br);
    display: grid;
    grid-template-columns: repeat(2, calc(100% / 2 - 20px / 2));
    gap: 0px 20px;
    align-items: start;
}

.list_items {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}

.list_item {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
    margin-bottom: 20px;
}

.list_item_img {
    margin-top: 5px;
    margin-inline-end: 10px;
}

.list_item_name {
    color: var(--main-color);
    font-weight: 200;
    font-size: 20px;
}

@media only screen and (max-width: 680px) {
    .list {
        grid-template-columns: repeat(1, 100%);
        gap: 0;
    }
}

/********************************************************************************************************* CONCLUSION */
.conclusion_block {
    padding: var( --padding-block);
    margin: 50px 0;
}

.conclusion {
    margin: 20px;
    color: var(--main-color);
    font-size: 20px;
    font-weight: 200;
}